
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600|Yanone+Kaffeesatz:400,700);
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	font: 1.1em/150% 'Source Sans Pro', Calibri, sans-serif;
	color: #333;
	background: #eee;
}
.clear {clear:both;height:0;width: 100%;}
img {
	border:none;
	margin: 0;
	max-width: 100%;
	padding: 0;
	vertical-align: middle;
}
a {
	color: navy;
	outline: none;
	text-decoration: none;
}
a:hover,a:focus {
	color: #000;
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6,p,ul {
	margin: 10px 0 0;
	line-height: 1em;
}
p {
	line-height: 1.3em;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#container {
	margin: 0 auto;
	min-width: 100px;
	padding-top: 70px;
	width: 100%;
}
.fullwidth {
	min-width:100px;
	margin:0 auto;
	padding: 0 20px;
	position: relative;
	width: 960px;
}
#header {}
	#title {
		float:left;
	}
	#menu {
		float: right;
	}
hr {
	background: #ddd;
	border:none;
	clear: both;
	height:1px;
	margin: 25px 0;
	width:100%;
}
/************************************************************************************
SHARED STYLES
*************************************************************************************/
h1,h2,h3,h4,h5,h6,#menu-button {color:#000;font-family: 'Yanone Kaffeesatz', Calibri, sans-serif; font-weight: normal; margin: 0; text-transform: uppercase;}
h1 {font-size: 2.8em; margin-top: 0;}
h2 {font-size:2em;}
h3 {font-size: 1.5em;}
h4 {color:#333;font-size: 1.25em;}
h5 {font-size:1.15em;}
#header,#menu-links {position: relative;}
li {padding: 0 0 8px;}
#intro a,#content a {border-bottom: 1px dotted navy;}
#intro a:hover,#intro a:focus,#content a:hover,#content a:focus {border-bottom: 2px solid #000; margin-bottom:-1px; text-decoration: none;}
.no-left {margin-left: 0!important;}
.no-right {margin-right: 0!important;}
.no-top {margin-top: 0!important;}

/************************************************************************************
SECTIONS
*************************************************************************************/
#header {background:#000; border-bottom: 1px solid #262626; color: #fff; left: 0; padding: 10px 0; position: fixed; top: 0; width: 100%; z-index:999;}
	h1 a {color:#fff;display: inline-block;}
	h1 a:hover,h1 a:focus {border-bottom: 2px solid #fff; color:#fff; margin-bottom: -2px; text-decoration:none;}
#header.absolute,#menu-links.absolute {
	position:absolute;
}
#menu {
	margin-top: 5px;
}
	#menu-button,#menu-button:active,#menu-button:focus {
		background: url(../images/css/menu-icons.png) no-repeat right 4px #262626;
		border: none;
		color: #aaa;
		cursor: pointer;
		display: block;
		font-size: 1.3em;
		height: 42px;
		line-height: 1em;
		line-height: 40px;
		outline: none;
		padding: 0 26px 0 10px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	#menu-button:hover,#menu-button:focus {
		background-position: right -46px;
		color: #fff;
		text-decoration: none;
	}
	#menu-button.active {
		background-color: #363636;
		background-position: right -96px;
		color: #fff;
	}
	/* saf3+, chrome1+ */
	@-moz-document url-prefix() {
		#menu-button,#menu-button:active,#menu-button:focus {
			background-position: right 5px;
		}
		#menu-button:hover,#menu-button:focus {
			background-position: right -45px;
		}
		#menu-button.active {
			background-position: right -95px;
		}
	}
	#menu-links {
		display: none;
		background: #161616;
		box-shadow: 0 3px 12px -3px rgba(0,0,0,0.8);
		left: 0;
		position: fixed;
		top: 70px;
		width: 100%;
		z-index: 998;
	}
	#menu-links .fullwidth {
		background:url(../images/logos/new-karori-logo-v2.png) 90% bottom no-repeat transparent;
	}
	#menu-links ul {
		margin: 0;
		padding: 0;
	}
	#menu-links li {
		display: block;
		float: left;
		margin-left: 2%;
		padding: 30px 0;
		width: 15%;
	}
	#menu-links li a {
		color: #aaa;
		display:block;
		font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
		font-size: 1.7em;
		line-height: 1em;
		text-transform: uppercase;
	}
	#menu-links li a:hover,#menu-links li a:focus {
		color: #fff;
		text-decoration: none;
	}
	#menu-links li a span {
		border-top: 2px dotted #777;
		color: #777;
		display: block;
		font-family: 'Source Sans Pro', Calibri, sans-serif;
		font-size: .6em;
		line-height: 1.1em;
		margin-top: 5px;
		padding-top: 4px;
		text-transform: none;
	}
	#menu-links li a:hover span,#menu-links li a:focus span {
		border-top-color: #fff;
		color: #ccc;
	}
	#menu-links li a i,#menu-links .split h3 a i {
		color:#888;
		display:none;
		font-size: .7em;
		font-style:normal;
		float: right;
		height:1em;
	}
	#menu-links li a:hover i,#menu-links li a:focus i,#menu-links .split h3 a:hover i,#menu-links .split h3 a:focus i {
		color: #fff;
	}
	#menu-links .hidden {
		display:none;
	}
	#menu-links .split {
		color: #777;
		float: left;
		margin-left: 0;
		padding-bottom: 30px;
		width: 49%;
	}
	#menu-links .split ~ .split {
		margin-left: 2%;
	}
	#menu-links .split h3 a {
		border-bottom: 2px dotted #777;
		color: #aaa;
	}
	#menu-links .split h3 a:hover,#menu-links .split h3 a:focus {
		border-color: #fff;
		color: #fff;
		text-decoration: none;
	}
#promo {
	background:#fff;
}
	#promo img {
		width: 100%;
	}

#intro {
	background: #f4f4f4;
	padding: 25px 0;
}

#page {background: #fff; padding: 25px 0;}

#content {text-align:justify;}

	#content .article {
		border-top: 1px solid #ddd;
		clear: both;
		margin-bottom: 25px;
		padding-top: 25px;
		width: 100%;
	}
	#content .article-image {
		float: left;
		margin-right: 2%;
		width: 49%;
	}
	#content .article-image.right {
		float: right;
		margin-left: 2%;
		margin-right: 0;
		width: 49%;
	}
	#content .article-image img {
		margin-bottom: 25px;
		width:100%;
	}
	#content .article.first {
		border-top:none;
		padding-top:0;
	}
	#content .article .photo {
		margin:0 0 20px;
		width:100%;
	}
	#content .article .photo img {
		border: 3px solid #fff;
		box-shadow: 0 0 8px #bbb;
		width: 98%;
	}
	#content .two-column {
		border-top: 1px solid #ddd;
		float:left;
		margin: 25px 0 25px 2%;
		padding-top: 20px;
		width: 49%;
	}
	#content .two-column.clean {
		border-top: none;
		margin-top: 0;
	}
	#content .article.contact .two-column.clean {
		margin-bottom: 0;
		margin-top: 20px;
		padding-top:0;
	}
	#content .article.contact .detail {
		margin-top: 20px;
	}
	#content .article.contact p {
		margin-top:0;
	}
	#content .article .timeline {
		border-left: 4px solid #333;
		margin: 5px 0 35px 20px;
		padding: 15px 0 0px 15px;
	}
	#content #logo {
		float:left;
		width: 18%;
	}
		#content #logo img {
			width:100%;
		}
		#content #logo-context {
			float: left;
			margin-left: 2%;
			width: 80%;
		}
	#content .note {
		background: #FEF4F6;
		border: 1px solid #ED143D;
		margin: 20px 0 !important;
		padding: 10px 15px;
	}
	.gallery {
		margin-top: 15px;
	}
	.gallery .gallery-image {
		background:url(../images/css/ajax-loader.gif) no-repeat center #fff;
		border: 3px solid #fff;
		box-shadow: 0 0 8px #bbb;
		min-height:50px;
	}
	.gallery .gallery-image img,
	.gallery .gallery-thumbs li img {
		width:100%;
	}
	.gallery .gallery-thumbs {
		margin:0 0 0 -2%;
		padding:0;
	}
	.gallery .gallery-thumbs li {
		display: block;
		float: left;
		margin-left: 2%;
		margin-top: 20px;
		width: 14.66%;
		padding: 0;
	}
	.gallery .gallery-thumbs li img {
		box-shadow: 0 0 8px #bbb;
		cursor: pointer;
	}
	.gallery .gallery-thumbs li img:hover,
	.gallery .gallery-thumbs li img:focus,
	.gallery .gallery-thumbs li img.active-item  {
		filter: alpha(opacity=50);
		box-shadow: 0 0 8px #000;
		opacity: 0.5;
	}
	#close {
		display: none;
	}
	#transcript {
		display: none;
		border: 1px solid #f4f4f4;
		background: #fdfdfd;
		padding: 15px;
		margin: 10px 0 15px;
	}
	#transcript h4,
	#transcript h5 {
		font-family: 'Source Sans Pro', Calibri, sans-serif;
		font-size: 1.3em;
		margin-bottom: 10px;
	}
	#transcript h5 {
		font-size: 1.15em;
		text-transform: none;
	}
	#transcript h4,
	#transcript h5,
	#transcript p:first-of-type {
		text-align: center;
	}
	#transcript p {
		font-size: 0.9em;
	}

table {
	border-bottom: 3px solid #444;
	border-collapse: collapse;
	margin: 20px 0;
	width: 100%;
}
th,td {
	border-collapse: collapse;
	padding: 10px 15px;
	text-align: left;
}
th {
	background: #444;
	color: #fff;
}
tr:nth-child(even) {
	background: #f4f4f4;
}
tr td:first-child {
	font-weight: bold;
}
tbody tr:hover,tbody tr:focus {
	background: #999;
	color: #fff;
	cursor: default;
	outline: none;
}

td span {
	font-weight: normal;
}

#change {
	color: red;
}

#footer {
	padding: 15px 0 25px;
}
	#navigation p {
		color: #aaa;
		text-align:center;
	}
	#navigation p a {
		color: #555;
		margin: 0 5px;
	}
	#navigation p a:hover,#navigation p a:focus {
		color: #000;
	}